Results 1 to 8 of 8

Thread: Wii Fit Plus wants to update

  1. #1
    New Member
    Join Date
    Oct 2009
    Posts
    9
    Thanks
    16
    Thanked 0 Times in 0 Posts

    Wii Fit Plus wants to update

    Hi everyone. I've searched around for an answer, but I couldn't really find a great answer. I apologize if this has been answered already. Please forward me along if you can.

    My situation is this. I've got a softmodded Wii 3.4u. I had everything working perfectly for a while now. Recently I got config. usb loader and put in ciosx rev 19 so that I could load wii games from my fat usb drive instead of using a wbfs partition. Everything still seemed to be working fine. I removed my real copy of Wii Fit Plus and played a gamecube game. When I went to put in Wii Fit Plus again it asks for an update. (finally got to the problem) I already have 3.4u so I don't know what it wants to update to. It worked fine for months.

    Does anyone know if I can run the update and be ok since it should be the same firmware version? Are there any precautions I should take?

    The game works just fine in config usb loader so my girlfriend can still play it, but i'm afraid she'll just do it the way she has been doing and update the system bricking the wii.

    Any help would be greatly appreciated.

  2. #2
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    My best suggestion would be to upgrade to 4.0 or 4.1 with one of the guides on this site and install priiloader, again with one of the guides on this site. With it you can set your wii to block disk and online updates. If you don't like the idea of upgrading then downgrade to 3.2 (with a guide from here) and install priiloader. The reason being that priiloader only works with 3.2, 4.0, 4.1, and 4.2 wii.
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

  3. 1 User Says Thank You Baboo77 For This Useful Post


  4. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Wii Fit Plus comes with 3.4 so wouldn't actually update your System IOS or Menu. Not sure why it would suddenly call for an update though but it 'should' be safe to run the update if you really feel you need to.

    Baboo is right though, 4.0/4.1 is a slightly better SM to be on as you can utilise some of Priiloader's brick saving functions. If you do not have bootmii/boot2 installed then it's really worth having, especially if you use discs sometimes.
    Not really doing much Wii stuff these days.

  5. 1 User Says Thank You Tealc For This Useful Post


  6. #4
    New Member
    Join Date
    Oct 2009
    Posts
    9
    Thanks
    16
    Thanked 0 Times in 0 Posts
    Thanks guys. I think I will update to 4.1 safely. I might even try to do the update. I'm being told when she first got the game she did the update and it was fine. lol I'll let you know how it goes here.

  7. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Any update? I've got the same issue and I'm looking for options. I've got 3.4u, and all of my research shows that Wii Fit Plus uses 3.4, though the update message states that if my Wii is modified it would brick (though not in those words, of course)

  8. #6
    New Member
    Join Date
    Oct 2009
    Posts
    9
    Thanks
    16
    Thanked 0 Times in 0 Posts
    I haven't gotten around to trying yet. I've been a little busy. It might be a weekend project. I'll let you know what I find. If you've updated let me know what happens too.

  9. #7
    New Member
    Join Date
    Oct 2009
    Posts
    9
    Thanks
    16
    Thanked 0 Times in 0 Posts
    Well I've updated to 4.1 and installed priiloader. i wasn' brave enought to just see if "updating" through the disk channel would work even though I suspect it would. After updating to 4.1 Wii Fit Plus still wanted me to update so I enabled the update blockers in priiloader. Everything seems to be working just fine.

  10. #8
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Which just shows you how "mindless" the update process is; if it were really needed, it'd not have worked. I'm not knowledgable enough to know the internals of what a game disc checks to "insist" upon an update, though evidence bears out this falsehood.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •